# translation of tippecanoe.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: tippecanoe\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2003-10-25 23:46+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: synaescope.cpp:36
msgid "Tippecanoe - Noatun"
msgstr "Tippecanoe - noatun"

#: synaescope.cpp:55
msgid "Toggle Tippecanoe"
msgstr "Pređi na tippecanoe"

#: synaescope.cpp:63
msgid "Unable to start noatuntippecanoe.bin. Check your installation."
msgstr "Nije moguće pokrenuti noatuntippecanoe.bin. Proverite instalaciju."
